.center {
position: absolute;
left: 50%;  
margin: 8px 0px 0px -270px; 
}

.sidebar_expertenfolgen {
position: fixed; 
text-align:left; 
margin: 0px 0px 0px 640px;
top: 210px; 
width:300px; 
background-color:#75C4EA; 
color:#FFFFFF; 
padding:5px 0px 14px 0px;
}


@media screen and (max-width:1260px) {
.center {
left: 30%;  
margin: 0px 0px 0px -220px; 
 }
}

@media screen and (max-width:1080px) {
.center {
left: 5%;  
margin: 0px 0px 0px -20px; 
 }
}
@media screen and (max-width:980px) {
.center {
left: 1%;  
margin: 0px 0px 0px 0px; 
 }
}